# Changelog
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [2.0.6] - 23/03/2022
- Update `api_key` configuration.

## [2.0.5] - 09/02/2021
- Add core: 8.x to cern_indico_events

## [2.0.4] - 09/02/2021
- Remove D9 deprecated function drupal_set_message (passes d9 scan)

## [2.0.3] - 08/02/2021
- Add core: 8.x to fix enabling issue

## [2.0.2] - 15/01/2021
- Update module to be D9-ready

## [2.0.1] - 21/05/2019
- Fixed issue with deprecated link l() function
